#popup{
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
}
.pop_box{
  position: absolute;
  width: 1335px;
  height: 665px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  overflow-y: auto;
  padding: 58px 20px 47px 45px;
}
.pop_box::-webkit-scrollbar{
  width: 10px;
}
.pop_box::-webkit-scrollbar-thumb{
  background-color: #b7b7b7;
  border-radius: 10px;
}
.pop_title{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.pop_title p{
  font-size: 45px;
  color: #222222;
  font-family: 'SUIT-ExtraBold', sans-serif;
}
.pop_title i{
  font-size: 35px;
  color: #222222;
  font-family: 'SUIT-ExtraBold', sans-serif;
  cursor: pointer;
}
.pop_box>form>ul{
  display: flex;
  flex-wrap: wrap;
}
.pop_box>form>ul>li{
  width: 50%;
  border-bottom: 1pt solid #d7d7d7;
  box-sizing: border-box;
  display: flex;
}
.pop_box>form>ul>.w100{
  width: 100%;
}
.pop_box>form>ul>li:last-child, .pop_box>form>ul>.pop_input4{
  border-bottom: 0;
}
.pop_list1{
  margin-top: 45px;
  border-top: 2pt solid #012255;
  border-bottom: 2pt solid #012255;
  box-sizing: border-box;
}
.pop_box li p{
  width: 202px;
  padding: 23.5px 0;
  font-size: 18px;
  color: #111111;
  font-family: 'SUIT-Medium', sans-serif;
  background-color: #eff5ff;
  text-align: center;
}
.pop_box li .pink{
  background-color: #ffefef;
}
.pop_box li p span{
  color: #ca2626;
}
.pop_box input[type="text"]{
  border: 1pt solid #d7d7d7;
  border-radius: 10px;
  width: 100%;
  padding: 14px 0;
  padding-left: 20px;
  font-size: 16px;
  color: #1e1e1e;
  font-family: 'SUIT-Light', sans-serif;
}
.pop_box input[type="text"]::placeholder{
  font-size: 16px;
  color: #8d8d8d;
  font-family: 'SUIT-Light', sans-serif;
}
.pop_box>form>ul>li>div{
  width: 69%;
  padding: 10px 8px;
  display: flex;
  align-items: center;
}
.pop_box>form>ul>.w100>div{
  width: 85%;
}
.pop_box>form>ul>.pop_input1 ul{
  display: flex;
  gap: 0 15px;
}
.pop_box>form>ul>.pop_input1 ul li{
  gap: 0 5px;
  display: flex;
  align-items: center;
}
.pop_box>form>ul>.pop_input1 ul span{
  font-size: 18px;
  color: #222222;
  font-family: 'SUIT-Light', sans-serif;
}
.pop_box>form>ul>.pop_input2>div{
  display: flex;
  flex-direction: column;
  gap: 9px 0;
}
.pop_box>form>ul>.pop_input2>div>div{
  display: flex;
  gap: 0 10px;
}
.pop_box>form>ul>.pop_input2>div>div input{
  width: 335px;
}
.pop_box>form>ul>.pop_input2>div>div div{
  font-size: 16px;
  color: #ffffff;
  font-family: 'SUIT-Medium', sans-serif;
  width: 100px;
  border-radius: 10px;
  background-color: #012255;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.pop_list2{
  border-bottom: 2pt solid #012255;
  box-sizing: border-box;
}
.pop_input3 span{
  font-size: 18px;
  color: #222222;
  font-family: 'SUIT-Light', sans-serif;
}
.pop_mini{
  padding: 23px 0;
  padding-left: 20px;
  font-size: 18px;
  color: #111111;
  font-family: 'SUIT-Medium', sans-serif;
}
.pop_list3{
  border-top: 1pt solid #d7d7d7;
  border-bottom: 2pt solid #012255;
  box-sizing: border-box;
}
.pop_agree{
  margin-top: 38px;
  gap: 30px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
}
.pop_agree p{
  font-size: 18px;
  color: #111111;
  font-family: 'SUIT-Medium', sans-serif;
}
.pop_agree>div{
  display: flex;
  gap: 0 13px;
  align-items: center;
}
.pop_btns{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 37px;
  margin-top: 44px;
}
.pop_btns>div{
  border-radius: 50px;
  width: 249px;
  padding: 24px 0;
  font-size: 23px;
  font-family: 'SUIT-Bold', sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.pop_x{
  color: #222222;
  border: 1pt solid #012255;
  background-color: #ffffff;
  box-sizing: border-box;
}
.pop_submit{
  color: #ffffff;
  background-color: #012255;
}
/* mobile */
@media screen and (max-width: 767px){
  .pop_box{
    width: 90%;
    padding: 30px 10px 35px 10px;
  }
  .pop_title p {
    font-size: 20px;
  }
  .pop_title i {
    font-size: 20px;
  }
  .pop_list1 {
    margin-top: 25px;
  }
  .pop_box>form>ul>li {
    width: 100%;
  }
  .pop_box li p {
    width: 30%;
    font-size: 12px;
    padding: 17.5px 0;
  }
  .pop_box>form>ul>li>div {
    width: 70%;
  }
  .pop_box>form>ul>.w100>div {
    width: 70%;
  }
  .pop_box input[type="text"]{
    padding: 7px 0;
    padding-left: 10px;
    font-size: 11px;
  }
  .pop_box input[type="text"]::placeholder{
    font-size: 11px;
  }
  .pop_box>form>ul>.pop_input1 ul span{
    font-size: 11px;
  }
  .pop_box>form>ul>.pop_input2>div>div{
    width: 100%;
  }
  .pop_box>form>ul>.pop_input2>div>div input {
    width: 70%;
  }
  .pop_box>form>ul>.pop_input2>div>div div{
    width: 30%;
    font-size: 11px;
  }
  .pop_input3 span{
    font-size: 12px;
  }
  .pop_mini {
    padding: 12px 0;
    padding-left: 10px;
    font-size: 12px;
  }
  .pop_agree {
    margin-top: 20px;
    gap: 20px 0;
  }
  .pop_agree p {
    font-size: 12px;
  }
  .pop_btns{
    margin-top: 30px;
    gap: 0 25px;
  }
  .pop_btns>div {
    width: 100px;
    padding: 10px 0;
    font-size: 14px;
  }

}

/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px){
  .pop_box{
    width: 90%;
    padding: 35px 15px 40px 15px;
  }
  .pop_title p {
    font-size: 22px;
  }
  .pop_title i {
    font-size: 22px;
  }
  .pop_list1 {
    margin-top: 30px;
  }
  .pop_box>form>ul>li {
    width: 100%;
  }
  .pop_box li p {
    width: 30%;
    font-size: 14px;
    padding: 22.5px 0;
  }
  .pop_box>form>ul>li>div {
    width: 70%;
  }
  .pop_box>form>ul>.w100>div {
    width: 70%;
  }
  .pop_box input[type="text"]{
    padding: 12px 0;
    padding-left: 15px;
    font-size: 13px;
  }
  .pop_box input[type="text"]::placeholder{
    font-size: 13px;
  }
  .pop_box>form>ul>.pop_input1 ul span{
    font-size: 13px;
  }
  .pop_box>form>ul>.pop_input2>div>div{
    width: 100%;
  }
  .pop_box>form>ul>.pop_input2>div>div input {
    width: 70%;
  }
  .pop_box>form>ul>.pop_input2>div>div div{
    width: 30%;
    font-size: 13px;
  }
  .pop_input3 span{
    font-size: 14px;
  }
  .pop_mini {
    padding: 17px 0;
    padding-left: 15px;
    font-size: 14px;
  }
  .pop_agree {
    margin-top: 25px;
    gap: 25px 0;
  }
  .pop_agree p {
    font-size: 14px;
  }
  .pop_btns{
    margin-top: 35px;
    gap: 0 30px;
  }
  .pop_btns>div {
    width: 150px;
    padding: 15px 0;
    font-size: 16px;
  }

}